<?xml version="1.0" encoding="UTF-8"?>
<includes>
    <include name="MoviesMainMenu">
        <item>
            <label>TV Shows</label>
            <onclick>ActivateWindow(Videos,plugin://plugin.video.fenlight/?name=TV+Shows&amp;iconImage=https%3A%2F%2Fi.imgur.com%2FR3NEEJl.png&amp;mode=navigator.main&amp;action=TVShowList,return)</onclick>
            <property name="menu_id">$NUMBER[19000]</property>
            <thumb>icons/sidemenu/movies.png</thumb>
            <property name="id">movies</property>
            <visible>!Skin.HasSetting(HomeMenuNoMovieButton)</visible>
        </item>
    </include>
</includes>